/** Shopify CDN: Minification failed

Line 81:18 Unexpected "{"
Line 81:27 Expected ":"
Line 85:18 Unexpected "{"
Line 85:27 Expected ":"
Line 92:18 Unexpected "{"
Line 92:27 Expected ":"

**/
.accordion-wrapp,
.background-wrapp {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  column-gap: 4rem;
  position: relative;
}
.background-wrapp {
  width: 100%;
  padding: 4rem;
  border-radius: 2rem;
}
.accordion-wrapp.accordion-wrapp-images .image-wrapp,
.accordion-wrapp.accordion-wrapp-images .faq-wrapp {
  margin-right: 0;
  margin-left: 0;
  width: calc(50% - 2rem);
}
@media screen and (max-width: 949px) {
  .accordion-wrapp.accordion-wrapp-images .image-wrapp,
  .accordion-wrapp.accordion-wrapp-images .faq-wrapp {
    width: 100%;
  }
  .accordion-wrapp .faq-wrapp {
    margin-top: 4rem;
  }
}

.section-accordion .image-item:not(.active) {
  display: none;
}

.section-accordion .image-item {
  position: relative;
  min-height: 100%;
  padding-bottom: 100%;
}

.section-accordion .image-item svg,
.section-accordion .image-item img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: contain;
  border-radius: calc(var(--media-radius));
}

.section-accordion .image-item .placeholder-svg {
  border: .1rem solid rgb(var(--border-color));
}

.section-accordion .faq-item .icon-close,
.section-accordion .faq-item .item-text {
  transition: all .3s ease;
}
.section-accordion .faq-item.active .icon-close {
  height: .1rem;
}
.section-accordion .faq-item:not(.active) .item-text {
  height: 0;
  padding-bottom: 0;
  overflow: hidden;
}
.section-accordion .title-wrapper {
	width: 100%;
}

#shopify-section-{{ section.id }} .image-wrapp {
  display: none;
}

#shopify-section-{{ section.id }} .faq-wrapp {
  width: 100%!important;
  max-width: 72rem!important;
  margin-left: auto!important;
  margin-right: auto!important;
}

#shopify-section-{{ section.id }} .accordion-wrapp {
  justify-content: center!important;
}